#pragma once
#include <ArduinoJson.h>

void initRegles();
void gererRegles();

void  reglesToJson(JsonArray arr);
bool  ajouterRegle(JsonObject obj);
bool  supprimerRegle(int id);
bool  toggleRegle(int id);
